* {
  padding:0;
  margin:0;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {
  margin:1em 5%;
}

ul {
  padding-left:4%;
}

li, dd {
  margin-left:5%;
}

fieldset {
 padding: .5em;
}

select {
  min-width: 1.5em;
}

select optgroup {
  margin-left: 2%;
}

select optgroup option {
  margin-left: 10%;
}

option {
  min-width: 1.5em;
}

img, table {
  border: 0;
}

caption {
	font-weight: bold;
}

table {
	border: 1px solid black;
	border-collapse: collapse;
	border-color:#000000;
	background-color:#FFFFBA;
	color:#000000;'";
}
/*	
	border: 2px solid black;border-collapse: collapse;
	border-color:#000000;
	color:#000000;
	background-color:#99CCAA;*/
	
table.vertical th {
	text-align: left;
}



table.reduzida td {
	font-family: tahoma;
	font-size: 80%;
}

td.cabecalhoEsquerda {
	background-image: url(/desenv/imagens/head_01.JPG);
}

td.cabecalhoDireita {
	background-image: url(/desenv/imagens/head_03.jpg);
}

table.menuPrincipal {
	background-image: url(/desenv/imagens/botao.JPG);
	width: 100%;
}

div.auto_complete {
  width: 650px;
  background: #fff;
}
div.auto_complete ul {
  border:1px solid #888;
  margin:0;
  padding:0;
  width:100%;
  list-style-type:none;
}
div.auto_complete ul li {
  margin:0;
  padding:3px;
}
div.auto_complete ul li.selected {
  background-color: #ffb;
}
div.auto_complete ul strong.highlight {
  color: #800;
  margin:0;
  padding:0;
}
.btable
{
    border-collapse: collapse;
    border-spacing: 2px;
}
.btable td
{
    background-color: #FFFFFF;
    padding: 4px;
    border-color: #EAEAEA;
    border-width: 2px;
    border-style: solid;
}

.btable .tri
{
    border-top: #000000 3px solid;
}